{
  "id": "4121381",
  "name": "xiaoshi",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "22208627",
      "name": "icon-suoxiao",
      "font_class": "icon-suoxiao",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "34186943",
      "name": "横向扩展",
      "font_class": "hengxiangkuozhan",
      "unicode": "e73d",
      "unicode_decimal": 59197
    },
    {
      "icon_id": "9230689",
      "name": "1:1",
      "font_class": "icon-test",
      "unicode": "e912",
      "unicode_decimal": 59666
    },
    {
      "icon_id": "3278362",
      "name": "放大",
      "font_class": "fangda",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "4933243",
      "name": "放大01",
      "font_class": "fangda1",
      "unicode": "e702",
      "unicode_decimal": 59138
    },
    {
      "icon_id": "8765261",
      "name": "pdf",
      "font_class": "pdf",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "15490195",
      "name": "展开-直角",
      "font_class": "zhankai-zhijiao",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "15490196",
      "name": "收起-直角",
      "font_class": "shouqi-zhijiao",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "5387735",
      "name": "眼睛_隐藏",
      "font_class": "yanjing_yincang",
      "unicode": "eb45",
      "unicode_decimal": 60229
    },
    {
      "icon_id": "5387736",
      "name": "眼睛_显示",
      "font_class": "yanjing_xianshi",
      "unicode": "eb46",
      "unicode_decimal": 60230
    },
    {
      "icon_id": "27804747",
      "name": "取消任务",
      "font_class": "quxiaorenwu1",
      "unicode": "100aa",
      "unicode_decimal": 65706
    },
    {
      "icon_id": "707805",
      "name": "版本更新记录",
      "font_class": "banbengengxinjilu",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "1057009",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e6b7",
      "unicode_decimal": 59063
    },
    {
      "icon_id": "1111470",
      "name": "暂停",
      "font_class": "zanting",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "8353894",
      "name": "暂停",
      "font_class": "zanting1",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "33846828",
      "name": "取消任务",
      "font_class": "quxiaorenwu",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "33987167",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "1790443",
      "name": "自动执行",
      "font_class": "zidongzhihang",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "3978372",
      "name": "保存",
      "font_class": "baocun",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "6056159",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "765433",
      "name": "历史记录",
      "font_class": "shouye",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "5767874",
      "name": "任务进程",
      "font_class": "renwujincheng",
      "unicode": "ec35",
      "unicode_decimal": 60469
    },
    {
      "icon_id": "687392",
      "name": "返回",
      "font_class": "fanhui",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "755543",
      "name": "固定",
      "font_class": "guding",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "1790513",
      "name": "下划线",
      "font_class": "xiahuaxian",
      "unicode": "e701",
      "unicode_decimal": 59137
    },
    {
      "icon_id": "2387391",
      "name": "上传",
      "font_class": "arrow121112",
      "unicode": "e90b",
      "unicode_decimal": 59659
    },
    {
      "icon_id": "7312822",
      "name": "关闭",
      "font_class": "guanbi-",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "8288905",
      "name": "附件",
      "font_class": "fujian1",
      "unicode": "e85a",
      "unicode_decimal": 59482
    },
    {
      "icon_id": "8352735",
      "name": "指向",
      "font_class": "zhixiang",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "13102581",
      "name": "我的高亮",
      "font_class": "wodegaoliang",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "15855674",
      "name": "指向",
      "font_class": "zhixiang1",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "18170419",
      "name": "解除固定,图钉",
      "font_class": "fix",
      "unicode": "e9b9",
      "unicode_decimal": 59833
    },
    {
      "icon_id": "19378122",
      "name": "添加列表",
      "font_class": "tianjialiebiao",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "21053809",
      "name": "部门",
      "font_class": "bumen",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "21303015",
      "name": "搜索",
      "font_class": "sousuo1",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "23008574",
      "name": "批注",
      "font_class": "a-24_nor",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "13030066",
      "name": "操作",
      "font_class": "caozuo",
      "unicode": "e605",
      "unicode_decimal": 58885
    }
  ]
}
